/* Script to edit one of the srelite2.cfg files */
parse upper arg whichone
whichone=strip(whichone)
select
  when whichone='C' then goo='C'
  when whichone='U' then goo='U'
  otherwise do
    say "Which sreLite2 configuration file would you like to edit... "
    say "   C: Configuration parameters       (SRELITE2\CFG\SRELITE2.CFG) "
    say "   U: Usernames/passwords/privileges (SRELITE2\CFG\USERS.IN) "
    say "   X: Exit (don't edit either) "
    say "  Note: novices might prefer using the on-line configurator at "
    say '        /sre2k/srelite2/config.htm '
    call charout,'Which one [C (the default), U, or X]? '
   pull goo
   goo=strip(goo)
  end
end
if goo='X' then exit
if goo='C' | goo=' ' then do
   say "Editing SRELITE2.CFG -- the sreLite2 configuration parameters file "
  'EPM SRELITE2\CFG\SRELITE2.CFG '
end
if goo='U' then do
  say 'Editing USERS.IN -- the sreLite2 username/password/privileges file '
  'EPM SRELITE2\CFG\USERS.IN'
end
exit
